#include "at32f403a_407.h" 
#include "settings_api.h"
#include "settings_ai.h"


//
void settings_ai_set_all_default(void)
{
    // Аналоговые входы
    settings_ai_def(&settings);
}

//
void settings_ai_def(settings_t *settings)
{
    settings->ai_mode_bits = 0;
}